.testimonials-carousel{
    width: 80% !important;
    margin: auto;
    padding: 50px;
    background: #ffffffc9;
    box-shadow: 6px 15px 25px #a8a8a8;
}
.testimonials-carousel .slide-desc{
    text-align: center;
}
.testimonials-carousel .slide-desc h3{
    color: #191919;
    font-weight: 300;
    font-size: 22px;
    line-height: 30px;
    text-align: center;
}
.testimonials-carousel .slide-desc h3:before{
    content: open-quote;
}
.testimonials-carousel .slide-desc h3:after{
    content: close-quote;
}

.testimonials-carousel .owl-nav button{
    position: absolute;
    top: 40%;
    font-size: 20px !important;
    background: #fff !important;
    padding: 5px 10px !important;
    border-radius: 100% !important;
    width: 35px;
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.testimonials-carousel .owl-nav button.disabled{
    display: none;
}
.testimonials-carousel .owl-nav button.owl-prev{
    left: -18px;
}
.testimonials-carousel .owl-nav button.owl-next{
    right: -18px;
}

#page-testimonials-main-content .testimonials-carousel .owl-dots button{
    background: #a8a8a8 !important;
    width: 10px;
    height: 10px;
    border-radius: 100%;
    margin-left: 5px;
}

#page-testimonials-main-content .testimonials-carousel .owl-dots button.active{
    background: #000 !important;
    width: 15px;
    height: 15px;
}
#page-testimonials-main-content .testimonials-carousel .owl-dots{
    text-align: center;
}

@media (max-width: 767px){
    .testimonials-carousel{
        width: 100% !important;
        padding: 15px;
    }

    .testimonials-carousel .slide-desc h3{
        font-size: 16px;
        line-height: 25px;
    }
}